$newline never

<p>
  Usually your account is disabled once you are no longer matriculated #
  (i.e. registered as a student) or employed. #

  Occasionally accounts are not correctly re-enabled once you are #
  matriculated or employed, again.

<p>
  If you are currently matriculated, employed, or have another good #
  reason why you should have access to Uni2work, please contact a #
  Uni2work-Administrator using the <a href=@{HelpR}>Support form</a> #
  (at the top right of every page) and describe your situation.
